problem_reporter_stream.hpp File Reference
`#include <ostream>`
`#include <osmium/area/problem_reporter.hpp>`
`#include <osmium/osm/item_type.hpp>`
`#include <osmium/osm/location.hpp>`
`#include <osmium/osm/types.hpp>`
Include dependency graph for problem_reporter_stream.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::area::ProblemReporterStream

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::area
| Code related to the building of areas (multipolygons) from relations.